<?php

if (!defined('XOOPS_ROOT_PATH')) exit();

class UserMailjob_linkObject extends XoopsSimpleObject
{
	function UserMailjob_linkObject()
	{
		$this->initVar('lid', XOBJ_DTYPE_INT, '', true);
		$this->initVar('id', XOBJ_DTYPE_INT, '0', true);
		$this->initVar('uid', XOBJ_DTYPE_INT, '0', true);
	}
}

class UserMailjob_linkHandler extends XoopsObjectGenericHandler
{
	var $mTable = "mailjob_link";
	var $mPrimary = "lid";
	var $mClass = "UserMailjob_linkObject";
}

?>
